adv-search-area form {
    padding: 0 20px;
    background: var(--color-white);
    height: 40px;
    display: flex;
    align-items: center;
    box-shadow: 0 5px 20px rgba(146, 153, 184, 0.031372549);
    border-radius: 6px;
    border: 1px solid var(--border-color);
    width: 280px;
}
.adv-search-area form img,
.adv-search-area form svg {
    width: 20px;
    color: var(--color-gray);
}
.adv-search-area form .form-control {
    padding: 10px 13px;
    line-height: 25px;
    height: 36px;
}
.adv-search-area form .form-control::placeholder {
    color: var(--body-color);
}

.adv-table-table__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.adv-table-table__button a {
    font-size: 12px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 93px;
    padding-right: 35px;
    height: 40px;
    border-radius: 6px;
}
.adv-table-table__button a:after {
    font-weight: 900;
    font-size: 12px;
}
.adv-table-table__button .table-responsive {
    overflow-y: hidden;
}

.footable-filtering + tr {
    background-color: var(--bg-normal);
}

#filter-form-container .form-inline {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 5px;
}
@media only screen and (max-width: 991px) {
    #filter-form-container .form-inline {
        margin-bottom: 15px;
    }
}
#filter-form-container label {
    font-size: 14px;
    line-height: 1.7857142857;
    font-weight: 400;
    color: var(--color-gray-x);
    text-transform: capitalize;
}
@media only screen and (max-width: 575px) {
    #filter-form-container .form-group {
        width: 100%;
        flex-wrap: wrap;
    }
    #filter-form-container .form-group select {
        width: 100%;
    }
    #filter-form-container .form-group:after {
        top: auto;
        bottom: 7%;
    }
}

.orderDatatable_actions {
    min-width: 130px;
    max-width: 100%;
    justify-content: flex-end;
  float: inline-start;
}

.orderDatatable_actions li {
  list-style: none;
}
.orderDatatable_actions li a {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.orderDatatable_actions li button {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
}
.orderDatatable_actions li a.view:hover {
    background: rgba(var(--color-primary-rgba), 0.10);
}

.orderDatatable_actions li a.view:hover svg,
.orderDatatable_actions li a.view:hover i {
    color: var(--color-primary);
}

.orderDatatable_actions li a.edit:hover {
    background: rgba(var(--color-info-rgba), 0.10);
}

.orderDatatable_actions li a.edit:hover svg,
.orderDatatable_actions li a.edit:hover i {
    color: var(--color-info);
}

.orderDatatable_actions li a.remove:hover {
    background: rgba(var(--color-danger-rgba), 0.10);
}

.orderDatatable_actions li a.remove:hover svg,
.orderDatatable_actions li a.remove:hover i {
    color: var(--color-danger);
}

.orderDatatable_actions li a img,
.orderDatatable_actions li a svg {
    width: 16px;
    color: var(--color-lighten);
}

.orderDatatable_actions li a i {
    color: var(--color-lighten);
    font-size: 18px;
}

.notyf__toast {
    max-width: 400px !important;
    white-space: pre-wrap;
    word-wrap: break-word;
    padding: 10px 20px !important;
}
.notyf__ripple {
    width: 600px !important;
}

.modal-xl {
    max-width: 1540px !important;
}

#swal2-html-container {
    overflow: hidden !important;
}

.userDatatable-content {
font-weight: 600;
font-size: 17px;
line-height: 1.7857142857;
}

.header-action {
    display: flex;
    justify-content: end;
    gap: 10px;
    margin-bottom: 10px;
}